import { OpeningHours } from './src/itemProps/OpeningHours';
import { Telephone } from './src/itemProps/Telephone';
import { Review } from './src/itemProps/Review';
import { Maps } from './src/itemProps/Maps';
import { GeoContains } from './src/itemProps/GeoContains';
import { MaximumAttendeeCapacity } from './src/itemProps/MaximumAttendeeCapacity';
import { ContainsPlace } from './src/itemProps/ContainsPlace';
import { SmokingAllowed } from './src/itemProps/SmokingAllowed';
import { GlobalLocationNumber } from './src/itemProps/GlobalLocationNumber';
import { Keywords } from './src/itemProps/Keywords';
import { GeoIntersects } from './src/itemProps/GeoIntersects';
import { Latitude } from './src/itemProps/Latitude';
import { GeoTouches } from './src/itemProps/GeoTouches';
import { GeoCoveredBy } from './src/itemProps/GeoCoveredBy';
import { AggregateRating } from './src/itemProps/AggregateRating';
import { Address } from './src/itemProps/Address';
import { GeoEquals } from './src/itemProps/GeoEquals';
import { Map } from './src/itemProps/Map';
import { PublicAccess } from './src/itemProps/PublicAccess';
import { GeoCrosses } from './src/itemProps/GeoCrosses';
import { ContainedInPlace } from './src/itemProps/ContainedInPlace';
import { AmenityFeature } from './src/itemProps/AmenityFeature';
import { Slogan } from './src/itemProps/Slogan';
import { Photos } from './src/itemProps/Photos';
import { GeoCovers } from './src/itemProps/GeoCovers';
import { ContainedIn } from './src/itemProps/ContainedIn';
import { HasDriveThroughService } from './src/itemProps/HasDriveThroughService';
import { Logo } from './src/itemProps/Logo';
import { IsAccessibleForFree } from './src/itemProps/IsAccessibleForFree';
import { GeoWithin } from './src/itemProps/GeoWithin';
import { GeoDisjoint } from './src/itemProps/GeoDisjoint';
import { TourBookingPage } from './src/itemProps/TourBookingPage';
import { IsicV4 } from './src/itemProps/IsicV4';
import { GeoOverlaps } from './src/itemProps/GeoOverlaps';
import { BranchCode } from './src/itemProps/BranchCode';
import { AdditionalProperty } from './src/itemProps/AdditionalProperty';
import { OpeningHoursSpecification } from './src/itemProps/OpeningHoursSpecification';
import { Reviews } from './src/itemProps/Reviews';
import { Photo } from './src/itemProps/Photo';
import { SpecialOpeningHoursSpecification } from './src/itemProps/SpecialOpeningHoursSpecification';
import { HasMap } from './src/itemProps/HasMap';
import { Longitude } from './src/itemProps/Longitude';
import { Geo } from './src/itemProps/Geo';
import { Events } from './src/itemProps/Events';
import { FaxNumber } from './src/itemProps/FaxNumber';
import { Event } from './src/itemProps/Event';
import { MainEntityOfPage } from './src/itemProps/MainEntityOfPage';
import { AlternateName } from './src/itemProps/AlternateName';
import { Name } from './src/itemProps/Name';
import { PotentialAction } from './src/itemProps/PotentialAction';
import { Image } from './src/itemProps/Image';
import { Url } from './src/itemProps/Url';
import { Description } from './src/itemProps/Description';
import { SubjectOf } from './src/itemProps/SubjectOf';
import { AdditionalType } from './src/itemProps/AdditionalType';
import { DisambiguatingDescription } from './src/itemProps/DisambiguatingDescription';
import { SameAs } from './src/itemProps/SameAs';
import { Identifier } from './src/itemProps/Identifier';
import { SubwayStation } from './src/SubwayStation';
import SubwayStationFactory from './src/SubwayStationFactory';
export { SubwayStationFactory, SubwayStation, OpeningHours, Telephone, Review, Maps, GeoContains, MaximumAttendeeCapacity, ContainsPlace, SmokingAllowed, GlobalLocationNumber, Keywords, GeoIntersects, Latitude, GeoTouches, GeoCoveredBy, AggregateRating, Address, GeoEquals, Map, PublicAccess, GeoCrosses, ContainedInPlace, AmenityFeature, Slogan, Photos, GeoCovers, ContainedIn, HasDriveThroughService, Logo, IsAccessibleForFree, GeoWithin, GeoDisjoint, TourBookingPage, IsicV4, GeoOverlaps, BranchCode, AdditionalProperty, OpeningHoursSpecification, Reviews, Photo, SpecialOpeningHoursSpecification, HasMap, Longitude, Geo, Events, FaxNumber, Event, MainEntityOfPage, AlternateName, Name, PotentialAction, Image, Url, Description, SubjectOf, AdditionalType, DisambiguatingDescription, SameAs, Identifier };
declare const _default: {
    SubwayStation: any;
    OpeningHours: any;
    Telephone: any;
    Review: any;
    Maps: any;
    GeoContains: {
        Place: any;
        GeospatialGeometry: any;
    };
    MaximumAttendeeCapacity: any;
    ContainsPlace: any;
    SmokingAllowed: any;
    GlobalLocationNumber: any;
    Keywords: any;
    GeoIntersects: {
        GeospatialGeometry: any;
        Place: any;
    };
    Latitude: any;
    GeoTouches: {
        Place: any;
        GeospatialGeometry: any;
    };
    GeoCoveredBy: {
        Place: any;
        GeospatialGeometry: any;
    };
    AggregateRating: any;
    Address: any;
    GeoEquals: {
        Place: any;
        GeospatialGeometry: any;
    };
    Map: any;
    PublicAccess: any;
    GeoCrosses: {
        GeospatialGeometry: any;
        Place: any;
    };
    ContainedInPlace: any;
    AmenityFeature: any;
    Slogan: any;
    Photos: {
        ImageObject: any;
        Photograph: any;
    };
    GeoCovers: {
        GeospatialGeometry: any;
        Place: any;
    };
    ContainedIn: any;
    HasDriveThroughService: any;
    Logo: {
        URL: any;
        ImageObject: any;
    };
    IsAccessibleForFree: any;
    GeoWithin: {
        Place: any;
        GeospatialGeometry: any;
    };
    GeoDisjoint: {
        GeospatialGeometry: any;
        Place: any;
    };
    TourBookingPage: any;
    IsicV4: any;
    GeoOverlaps: {
        GeospatialGeometry: any;
        Place: any;
    };
    BranchCode: any;
    AdditionalProperty: any;
    OpeningHoursSpecification: any;
    Reviews: any;
    Photo: {
        Photograph: any;
        ImageObject: any;
    };
    SpecialOpeningHoursSpecification: any;
    HasMap: {
        URL: any;
        Map: any;
    };
    Longitude: any;
    Geo: {
        GeoCoordinates: any;
        GeoShape: any;
    };
    Events: any;
    FaxNumber: any;
    Event: any;
    MainEntityOfPage: {
        CreativeWork: any;
        URL: any;
    };
    AlternateName: any;
    Name: any;
    PotentialAction: any;
    Image: {
        URL: any;
        ImageObject: any;
    };
    Url: any;
    Description: any;
    SubjectOf: {
        Event: any;
        CreativeWork: any;
    };
    AdditionalType: any;
    DisambiguatingDescription: any;
    SameAs: any;
    Identifier: any;
};
export default _default;
//# sourceMappingURL=index.d.ts.map